/*
    Document   : Navigation
    Created on : 12.12.2012
    Description: Navigation CSS - Headnavi, Breadcrumb, Footer Metanavi, Head Metanavi
*/

/*-------------------------Start Header Navi-------------------------*/
#meta {
    top: 1px;
    right: 0px;
    overflow: hidden;
    text-align: right;
    height: 22px;
    color: #ffffff;
    font-size: 12px;
    background: #333;
    display:none;
}
#headerMetaLinks {
    width: 151px;
    float: right;
    line-height: 15px;
    margin-top:4px;
}
#meta .metalinks {

}

/*-------------------------End Header Navi-------------------------*/


/* -----------------------Start Start Breadcrumb Navi -------------*/
#breadcrumb {
    background-color: #FAF7EE;
    border-bottom: 3px solid #D8D3CD;
    border-top: 5px solid #D8D3CD;
    height: 43px;
    line-height:43px;
    margin-top: 220px;
    overflow: hidden;L
    padding-left: 14px;
}
#breadcrumb ul {
    display: block;
    margin: 0 auto;
    text-align:right;
    width: 960px;
	padding-right: 69px;

}

#breadcrumb li {
    margin-right:5px;
    color: #333;
    display: inline-block;
    font-size: 11px;
    line-height: 26px;
    margin-right:0;
    width: auto;

}

#breadcrumb li a {
    color: #333;
    display: block;
    line-height: 26px;
    margin: 0;
    padding: 0 15px 0 0;
    font-size: 11px;
	position:relative;
}
#breadcrumb li a:hover{
    color: #005F25;

}

#breadcrumb li a span {
	width:10px;
	height: 10px;
	top: 9px;
	right: 1px;
	position:absolute;
    background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -66px -262px transparent;
}

/* -----------------------End Breadcrumb Navi -------------*/



/* -----------------------first level navigation -------------*/
#navi_head {
    bottom: 0;
    float: right;
    height: 40px;
    left: 0;
    position: relative;
    top: 0;
    width: 650px;
}


.menu {
    position:relative;
    width:100%;
    display:block;
    left:0;
    z-index:12;


}

.menu ul#navigation {
    height:48px;
    margin:16px 0 0;
    list-style-type:none;
    overflow:visible;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    background: none;
    color: #333;
    float:right;
    margin-right:20px;
}

.menu ul#navigation > li {
    display: block;
    float: left;
    font-size: 14px;
    color: #fff;
    padding: 0 0 0px;
    position:relative;
    height: 35px;
    border-right: 2px solid #d8d3cd; 
}
.menu ul#navigation > li:last-child {
    border-right: none;
}

.menu ul#navigation > li:first-child a {

}

.menu ul#navigation > li > a {
    color: #333;
    display: block;
    font-weight: bold;
    line-height: 20px;
    margin: 0;
    padding: 9px 15px 0 15px;
    z-index: 200000;
    text-transform: uppercase;
}

.menu ul#navigation li:hover a.hasSub.level_1:before {
    border-left: 15px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 15px solid #D8D3CD;
    content: "";
    display: block;
    left: 38%;
    position: absolute;
    top: 31px;
}
.menu ul#navigation li:hover a.hasSub.level_1:after {
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #fff;
    content: "";
    display: block;
    left: 42%;
    position: absolute;
    top: 40px;
    margin: 0 auto;
}

.menu ul#navigation > li > a.selected {
    color: #008033;
    background-repeat: no-repeat;
}

.menu ul#navigation > li > a:hover {
    text-decoration: none;
    bottom: 0;
    position: relative;
    z-index: 2000000;
    background-repeat: no-repeat;
    color: #008033;
}

.menu ul#navigation > li:hover a {
    color: #008033;
}

/* ----------------------------Klappmenue, 2. Ebene ----------------------------------*/
#navigation li ul.level_1 {
    min-width:662px;
    min-height: 295px;
    display:none;
    list-style:none;
    z-index:12;
    font-family: Arial,Verdana, Helvetica, sans-serif;
    font-size: 14px;
    border-left: solid 5px #D8D3CD;
    border-right: solid 5px #D8D3CD;
    border-bottom: solid 5px #D8D3CD;
    padding-left: 0;
    background : #fff;
    position:relative;
    box-shadow: 5px 5px 11px rgba(0,0,0, 0.3);
    padding-top:15px;



}


#navigation li ul.level_1 .imgNavi {
    height: 89%;
    margin-top: 35px;
    position: absolute;
    width: 100%;
}

#navigation li ul.level_1 img.naviBgImage {
    position: absolute;
    right: 0;
    bottom: 10px;
	z-index: 0;
}

.naviRow {

    padding-top: 21px;
    position: absolute;

}
.naviRow.pos1 {
	left: -220px;
}

.naviRow.pos2 {
	margin-top:0;
	padding-right:10px;
	border-right:2px solid #f2ede6;
	width:210px;
	height: 80%;
	padding-top:15px;
}

.menu ul#navigation li:hover ul {
    display:block;
}

.menu ul#navigation li ul li {
    float:left;
    margin:0;
    padding: 0;
    width: 220px;
	
}
.menu ul#navigation li ul li:last-child {


}
.menu ul#navigation li ul li:first-child {
	padding-left:0;


}


.menu ul#navigation li ul li:hover {


}

.menu ul#navigation li ul li a.level_2 {
    background: none repeat scroll 0 0 #fff;
    border-bottom: 2px solid #fff;
    color: #333;
    font-family: Arial,Verdana,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: bold;
    line-height: 22px;
    margin: 0;
    padding: 5px 24px;
	padding-left:3px;
    padding-bottom:6px;
    background-image: none!important;
    width: auto;
    margin: 0 auto;
	margin-left:16px;
    text-transform:uppercase;

}


.menu ul#navigation li ul li:hover a,
.menu ul#navigation li ul li a.selected:hover{
    text-decoration:none;
    width: auto;
    border-bottom: 2px solid #008033;
	


}



.menu ul#navigation li ul li a.active {
    color:#fff;
}
.menu ul#navigation li ul li a.selected {
    background:#fff;
    color:#008033;
}




/*------------------------- Klappmenue, 3. Ebene ----------------------------- */

.firstList ul {
	display:block!important;

}




.menu ul#navigation ul.level_1 li ul {
    list-style:none;
    z-index:12;
    display: block;
	margin-left:15px;
}
.menu ul#navigation ul.level_1 li:hover ul {
    display: block;
}

.menu ul#navigation li:hover ul.level_1 li:first-child div ul  {
    display:block!important;
}

#navigation ul.level_2 {

    padding-left: 0;



}
.menu ul#navigation ul.level_1 li ul li {
    display:block;
    margin-bottom: 10px;
    background: url(/cms/media/_technik/img/layout/sprite.png) no-repeat -116px -216px transparent;
    padding-left:20px;
    border-bottom:0;
    float:none;
    clear:both;		

}
.menu ul#navigation ul.level_1 li ul li a {
    color: #333333;
    font-size: 14px;
    font-weight: normal;
    border-bottom:none;
	width:189px;
	display:block;
}

.menu ul#navigation ul.level_1 li ul li a:hover,
.menu ul#navigation ul.level_1 li ul li a.selected.level_3 {
    color: #008033;
    border-bottom: none;
	text-decoration: underline;

}




.menu ul#navigation .layer_3.extended {

}



/*------------------- Daten von der Navi.css -------------------*/


#navi_head ul {
    overflow: hidden;

}


/*Headlines links Texte*/
.content_link {
    font-family: Arial-bold,Helvetica,sans-serif;
    font-size: 12px;
    color: #8aabae;
    padding-right: 12px;
    display: inline-block;
}

#freitext h1,
.freitext-overview h1 {
    margin-top: 0;
    margin-bottom: 5px;
}

.freitext-overview {
    margin-bottom: 30px;
    padding-right: 17px;
    padding-left: 6px;
}

/*hilfs klassen*/

.first {
    margin-left: 0 !important;
}




#meta a {
    color: #ffffff;
    font-size: 12px;
    text-decoration: none;
    float: right;
}

#meta .language-switch {
    overflow: hidden;
    float: left;
}

#meta .language-switch a,
#meta .language-switch span {
    display: block;
    float: left;
    height: 21px;
    width: 20px;
    text-align: center;
}

#meta .language-switch span {
    width: 5px;
}







.firstlink {
    xborder-right: 1px solid #C4D5D6;
    padding-right: 4px;
    padding-top: 2px;

}

.hidden {
    visibility: hidden;
}




#footer .social-media {
    position: absolute;
    top: 50px;
    left: 3px;
}

#footer .social-media ul {
    overflow: hidden;
}

#footer .social-media ul li {
    display: block;
    float: left;
}

#footer .social-media ul li a {
    display: block;
    width: 30px;
    height: 20px;
    background-repeat: no-repeat;
    background-position: 0px 0px;
}


#footer .to-top {
    position: absolute;
    right: 4px;
    top: 96px;
   
}

#footer .to-top a {
   display: block;
    font-weight: bold;
    padding-right: 18px;
    position: relative;
    width: 66px;
}
#footer .to-top a span {
    display: block;
    height: 20px;
    position: absolute;
    right: 0;
    top: 0;
    width: 20px;
    background: url(/cms/media/_technik/img/layout/sprite.png) scroll no-repeat -67px -217px;

}

#footer .footer-links {
    position: absolute;
    right: 0;
    top: 50px;
}

#footer .footer-links ul {
    overflow: hidden;
}

#footer .footer-links ul li,
#headerMetaLinks li{
    float: left;
}

#footer .footer-links ul li:first-child {
	border-right:1px solid #FFFFFF
}



#footer .footer-links ul li a,
#headerMetaLinks li a {
    padding: 0px 5px;
}

#footer .footer-links ul li{
border-right:1px solid #FFFFFF;
}

#footer .footer-links ul li:last-child{
border-right: none;
}


/* - - - - - - - - - - - - - - - - - - - - Footer Meta Navi  - - - - - - - - - - - - - - - - - - - - */



#footer .to-top a {
    font-weight: normal!important;
